BEEM - Android XMPP - Feature #117

Traduire le texte des pages du site web en anglais

05/18/2009 01:26 AM - Jean-Manuel Da Silva

Status: Closed
Priority: Normal
Assignee: Vincent Véronis
Category: Marketing

Target version:

Start date:
Due date:
% Done:

Estimated time:

05/18/2009
06/14/2009
0%

6.00 hours

Description
Traduire le texte des pages du site web en anglais.

Pages concernées :
- Présentation

- Téléchargements
- Partenaires

- Contacts

- Liens

- Documentations

Related issues:
Related to Support #97: Faire le site web de communication
Related to Support #127: Remplissage du site web

Closed 05/04/2009
Closed 05/20/2009

05/30/2009
06/04/2009

History

#1 - 05/25/2009 02:17 AM - Frédéric Barthéléry

- Assignee set to Vincent Véronis

#2 - 09/19/2009 01:48 AM - Vincent Véronis

- Status changed from New to Closed

12/18/2025
